body
{
   background-color: #000000;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
   overflow-x: hidden;
}
a
{
   color: #FFFFFF;
   text-decoration: underline;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#wb_introLayoutyGrid
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#introLayoutyGrid
{
   box-sizing: border-box;
   padding: 150px 15px 125px 15px;
   margin-right: auto;
   margin-left: auto;
}
#introLayoutyGrid > .row
{
   margin-right: 30px;
   margin-left: 30px;
}
#introLayoutyGrid > .row > .col-1, #introLayoutyGrid > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#introLayoutyGrid
{
   width: 1140px;
}
#introLayoutyGrid > .row > .col-1, #introLayoutyGrid > .row > .col-2
{
   float: left;
}
#introLayoutyGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#introLayoutyGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#introLayoutyGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#introLayoutyGrid > .row > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#introLayoutyGrid:before,
#introLayoutyGrid:after,
#introLayoutyGrid .row:before,
#introLayoutyGrid .row:after
{
   display: table;
   content: " ";
}
#introLayoutyGrid:after,
#introLayoutyGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#introLayoutyGrid
{
   width: 100%;
}
#introLayoutyGrid > .row > .col-1, #introLayoutyGrid > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#introLayoutyGrid-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   border-radius: 0px;
   background-color: #000000;
   opacity: 0.5;
}
#wb_introLayoutyGrid .parallax
{
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/Header-Bild_Schwerter.jpg');
   background-repeat: repeat-y;
   background-position: left bottom;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_introLayoutyGrid .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 45px 0 45px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1
{
   width: 1140px;
}
#LayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid1
{
   width: 100%;
}
#LayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_serviceLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 100px 0 ;
}
#serviceLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 45px 10px 45px;
   margin-right: auto;
   margin-left: auto;
}
#serviceLayoutGrid > .col-1, #serviceLayoutGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#serviceLayoutGrid
{
   width: 1140px;
}
#serviceLayoutGrid > .col-1, #serviceLayoutGrid > .col-2
{
   flex: 0 0 auto;
}
#serviceLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#serviceLayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#serviceLayoutGrid
{
   width: 100%;
}
#serviceLayoutGrid > .col-1, #serviceLayoutGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Wer_sind_wir
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#Wer_sind_wir
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 45px 0 45px;
   margin-right: auto;
   margin-left: auto;
}
#Wer_sind_wir > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Wer_sind_wir
{
   width: 1140px;
}
#Wer_sind_wir > .col-1
{
   flex: 0 0 auto;
}
#Wer_sind_wir > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#Wer_sind_wir
{
   width: 100%;
}
#Wer_sind_wir > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_aboutLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#aboutLayoutGrid
{
   box-sizing: border-box;
   padding: 5px 7px 10px 7px;
   margin-right: auto;
   margin-left: auto;
}
#aboutLayoutGrid > .row
{
   margin-right: 38px;
   margin-left: 38px;
}
#aboutLayoutGrid > .row > .col-1, #aboutLayoutGrid > .row > .col-2, #aboutLayoutGrid > .row > .col-3, #aboutLayoutGrid > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 7px;
   padding-left: 7px;
   position: relative;
}
#aboutLayoutGrid
{
   width: 1140px;
}
#aboutLayoutGrid > .row > .col-1, #aboutLayoutGrid > .row > .col-2, #aboutLayoutGrid > .row > .col-3, #aboutLayoutGrid > .row > .col-4
{
   float: left;
   height: 737px;
}
#aboutLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#aboutLayoutGrid > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#aboutLayoutGrid > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#aboutLayoutGrid > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 25%;
   text-align: left;
}
#aboutLayoutGrid:before,
#aboutLayoutGrid:after,
#aboutLayoutGrid .row:before,
#aboutLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#aboutLayoutGrid:after,
#aboutLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#aboutLayoutGrid
{
   width: 100%;
}
#aboutLayoutGrid > .row > .col-1, #aboutLayoutGrid > .row > .col-2, #aboutLayoutGrid > .row > .col-3, #aboutLayoutGrid > .row > .col-4
{
   float: none;
   width: 100% !important;
   height: auto;
}
}
#wb_section1LayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#section1LayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 45px 100px 45px;
   margin-right: auto;
   margin-left: auto;
}
#section1LayoutGrid > .col-1, #section1LayoutGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#section1LayoutGrid > .col-1, #section1LayoutGrid > .col-2
{
   flex: 0 0 auto;
}
#section1LayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#section1LayoutGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#section1LayoutGrid > .col-1, #section1LayoutGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_section2LayoutyGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#section2LayoutyGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 45px 100px 45px;
   margin-right: auto;
   margin-left: auto;
}
#section2LayoutyGrid > .col-1, #section2LayoutyGrid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#section2LayoutyGrid > .col-1, #section2LayoutyGrid > .col-2
{
   flex: 0 0 auto;
}
#section2LayoutyGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#section2LayoutyGrid > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
#section2LayoutyGrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
#section2LayoutyGrid > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 10px 0 10px 0;
}
@media (max-width: 480px)
{
#section2LayoutyGrid > .col-1, #section2LayoutyGrid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#section2LayoutyGrid-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   border-radius: 0px;
   background-color: #000000;
   opacity: 0.63;
}
#wb_section2LayoutyGrid .parallax
{
   background-color: transparent;
   background-image: url('../images/cyberpunk11.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_section2LayoutyGrid .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#wb_galleryLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#galleryLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 40px 0 40px 0;
   margin-right: auto;
   margin-left: auto;
}
#galleryLayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#galleryLayoutGrid
{
   width: 1140px;
}
#galleryLayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#galleryLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#galleryLayoutGrid
{
   width: 100%;
}
#galleryLayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Instagram
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #EDE9E1;
   border-radius: 50%;
   text-align: center;
   margin: 10px 5px 0 0 ;
   padding: 6px 6px 6px 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Instagram a
{
   text-decoration: none;
}
#wb_Instagram a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Instagram:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #645E59;
}
#Instagram
{
   height: 30px;
   width: 36px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Instagram i
{
   color: #000000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_Instagram:hover #Instagram i
{
   color: #FFFFFF;
}
#wb_Facebook
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #EDE9E1;
   border-radius: 50%;
   text-align: center;
   margin: 10px 5px 0 0 ;
   padding: 6px 6px 6px 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Facebook a
{
   text-decoration: none;
}
#wb_Facebook a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Facebook:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #645E59;
}
#Facebook
{
   height: 30px;
   width: 36px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Facebook i
{
   color: #000000;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_Facebook:hover #Facebook i
{
   color: #FFFFFF;
}
#wb_TikTok
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #EDE9E1;
   border-radius: 50%;
   text-align: center;
   margin: 0 5px 0 0 ;
   padding: 6px 6px 6px 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_TikTok a
{
   text-decoration: none;
}
#wb_TikTok a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_TikTok:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #645E59;
}
#TikTok
{
   height: 30px;
   width: 36px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#TikTok i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_TikTok:hover #TikTok i
{
   color: #FA0CC2;
}
#wb_aboutText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 0 0;
   margin: 0 5px 40px 0 ;
   text-align: left;
}
#wb_aboutText
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_aboutText div
{
   text-align: left;
}
#wb_aboutText
{
   display: block;
   margin: 0 5px 40px 0 ;
   box-sizing: border-box;
   width: calc(100% - 5px);
}
#wb_faqImage
{
   margin: 0;
   vertical-align: top;
}
#faqImage
{
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 495px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_formLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#formLayoutGrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 100px 45px 100px 45px;
   margin-right: auto;
   margin-left: auto;
}
#formLayoutGrid > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#formLayoutGrid
{
   width: 1140px;
}
#formLayoutGrid > .col-1
{
   flex: 0 0 auto;
}
#formLayoutGrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#formLayoutGrid
{
   width: 100%;
}
#formLayoutGrid > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_introHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 20px 0 ;
   padding: 0;
   text-align: left;
}
#introHeading
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 48px;
   margin: 0;
   text-align: left;
   text-transform: none;
   text-shadow: 3px 3px 1px rgba(0,0,0,0.50);
}
#wb_introText 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 30px 0 ;
   text-align: left;
}
#wb_introText
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_introText div
{
   text-align: left;
}
#wb_introText
{
   display: block;
   margin: 0 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_aboutImage1
{
   margin: 0;
   vertical-align: top;
}
#aboutImage1
{
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1152px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_aboutImage2
{
   margin: 0;
   vertical-align: top;
}
#aboutImage2
{
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1152px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_section1Heading
{
   -webkit-background-clip: text;
   background-clip: text;
   background-image: linear-gradient(to right, #76237A 0%, #F909C6 25%, #76237A 100%);
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 15px 0 ;
   padding: 0;
   text-align: left;
}
#section1Heading
{
   color: transparent;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_section1Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 0 0 20px 0 ;
   text-align: left;
}
#wb_section1Text2
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_section1Text2 div
{
   text-align: left;
}
#wb_section1Text2
{
   display: none;
   margin: 0 0 20px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_section1Image
{
   margin: 0;
   vertical-align: top;
}
#section1Image
{
   border: 2px solid #F909C6;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #76237A 0%, #F909C6 25%, #76237A 100%);
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1152px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_section1Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 0 0 20px 0 ;
   text-align: left;
}
#wb_section1Text1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_section1Text1 div
{
   text-align: left;
}
#wb_section1Text1
{
   display: none;
   margin: 0 0 20px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_section2Heading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 20px 0 ;
   padding: 0;
   text-align: right;
}
#section2Heading
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: right;
   text-transform: none;
}
#wb_section2Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 0 0 30px 0 ;
   text-align: right;
}
#wb_section2Text2
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_section2Text2 div
{
   text-align: right;
}
#wb_section2Text2
{
   display: none;
   margin: 0 0 30px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#section2Button
{
   box-sizing: border-box;
   line-height: 40px;
   text-decoration: none;
   vertical-align: top;
   border: 2px solid #FFFFFF;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#section2Button:focus
{
   outline: 0;
}
#wb_section2Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 0 0 20px 0 ;
   text-align: right;
}
#wb_section2Text1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_section2Text1 div
{
   text-align: right;
}
#wb_section2Text1
{
   display: none;
   margin: 0 0 20px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_gallerySlideShow
{
   min-height: 20px;
   background-color: transparent;
   background-image: none;
   border: 0px solid #E3E3E3;
   border-radius: 0px;
   box-sizing: border-box;
   width: 100%;
   table-layout: fixed;
   display: table;
   margin: 0 -8px 0 8px;
}
#gallerySlideShow
{
   padding: 30px 40px 30px 40px;
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#gallerySlideShow .carousel-inner
{
   overflow: hidden;
   width: 100%;
   position: relative;
}
#gallerySlideShow .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   transition: 0.6s ease-in-out left;
}
#gallerySlideShow .carousel-inner > .carousel-item > img, #gallerySlideShow .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#gallerySlideShow .carousel-inner > .active, #gallerySlideShow .carousel-inner > .carousel-item-next, #gallerySlideShow .carousel-inner > .carousel-item-prev
{
   display: block;
}
#gallerySlideShow .carousel-inner > .active
{
   left: 0;
}
#gallerySlideShow .carousel-inner > .carousel-item-next, #gallerySlideShow .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#gallerySlideShow .carousel-inner > .carousel-item-next
{
   left: 100%;
}
#gallerySlideShow .carousel-inner > .carousel-item-prev
{
   left: -100%;
}
#gallerySlideShow .carousel-inner > .carousel-item-next.carousel-item-start, #gallerySlideShow .carousel-inner > .carousel-item-prev.carousel-item-end
{
   left: 0;
}
#gallerySlideShow .carousel-inner > .active.carousel-item-start
{
   left: -100%;
}
#gallerySlideShow .carousel-inner > .active.carousel-item-end
{
   left: 100%;
}
#gallerySlideShow .thumbnails
{
   margin: 0;
   padding: 0;
   width: 100%;
}
#gallerySlideShow .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   text-align: center;
   vertical-align: top;
   padding-right: 20px;
   width: 100%;
}
#gallerySlideShow .thumbnail img
{
   max-width: 100%;
   width: 100%;
   height: auto;
   vertical-align: middle;
   box-sizing: border-box;
   border: 2px solid #FF8000;
   border-radius: 1px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}
#wb_gallerySlideShow .carousel-control-next, #wb_gallerySlideShow .carousel-control-prev
{
   cursor: pointer;
   position: absolute;
   text-align: center;
   top: 0;
   left: 0;
   opacity: 1;
}
#wb_gallerySlideShow .carousel-control-next-icon, #wb_gallerySlideShow .carousel-control-prev-icon
{
   display: inline-block;
   width: 44px;
   height: 44px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#wb_gallerySlideShow .carousel-control-next:hover, #wb_gallerySlideShow .carousel-control-prev:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
#wb_gallerySlideShow .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FF8000%22%20viewBox%3d%220%200%20176%20176%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M53%2080%20C51%2082%2c%2050%2085%2c%2050%2088%20L50%2088%20L50%2088%20C50%2091%2c%2051%2093%2c%2053%2096%20L108%20151%20L108%20151%20C111%20153%2c%20113%20154%2c%20116%20154%20C119%20154%2c%20122%20153%2c%20124%20151%20C126%20148%2c%20127%20146%2c%20127%20143%20C127%20140%2c%20126%20137%2c%20124%20135%20L77%2088%20L77%2088%20L124%2041%20L124%2041%20C126%2038%2c%20127%2036%2c%20127%2033%20C127%2030%2c%20126%2027%2c%20124%2025%20C122%2023%2c%20119%2022%2c%20116%2022%20C113%2022%2c%20111%2023%2c%20108%2025%20L53%2080Z%20%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#wb_gallerySlideShow .carousel-control-prev:hover .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFC000%22%20viewBox%3d%220%200%20176%20176%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M53%2080%20C51%2082%2c%2050%2085%2c%2050%2088%20L50%2088%20L50%2088%20C50%2091%2c%2051%2093%2c%2053%2096%20L108%20151%20L108%20151%20C111%20153%2c%20113%20154%2c%20116%20154%20C119%20154%2c%20122%20153%2c%20124%20151%20C126%20148%2c%20127%20146%2c%20127%20143%20C127%20140%2c%20126%20137%2c%20124%20135%20L77%2088%20L77%2088%20L124%2041%20L124%2041%20C126%2038%2c%20127%2036%2c%20127%2033%20C127%2030%2c%20126%2027%2c%20124%2025%20C122%2023%2c%20119%2022%2c%20116%2022%20C113%2022%2c%20111%2023%2c%20108%2025%20L53%2080Z%20%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#wb_gallerySlideShow .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FF8000%22%20viewBox%3d%220%200%20176%20176%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M124%2080%20C126%2082%2c%20127%2085%2c%20127%2088%20L127%2088%20L127%2088%20C127%2091%2c%20126%2093%2c%20124%2096%20L69%20151%20L69%20151%20C67%20153%2c%2064%20154%2c%2061%20154%20C58%20154%2c%2056%20153%2c%2053%20151%20C51%20148%2c%2050%20146%2c%2050%20143%20C50%20140%2c%2051%20137%2c%2053%20135%20L101%2088%20L101%2088%20L53%2041%20L53%2041%20C51%2038%2c%2050%2036%2c%2050%2033%20C50%2030%2c%2051%2027%2c%2053%2025%20C56%2023%2c%2058%2022%2c%2061%2022%20C64%2022%2c%2067%2023%2c%2069%2025%20L124%2080Z%20%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#wb_gallerySlideShow .carousel-control-next:hover .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFC000%22%20viewBox%3d%220%200%20176%20176%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M124%2080%20C126%2082%2c%20127%2085%2c%20127%2088%20L127%2088%20L127%2088%20C127%2091%2c%20126%2093%2c%20124%2096%20L69%20151%20L69%20151%20C67%20153%2c%2064%20154%2c%2061%20154%20C58%20154%2c%2056%20153%2c%2053%20151%20C51%20148%2c%2050%20146%2c%2050%20143%20C50%20140%2c%2051%20137%2c%2053%20135%20L101%2088%20L101%2088%20L53%2041%20L53%2041%20C51%2038%2c%2050%2036%2c%2050%2033%20C50%2030%2c%2051%2027%2c%2053%2025%20C56%2023%2c%2058%2022%2c%2061%2022%20C64%2022%2c%2067%2023%2c%2069%2025%20L124%2080Z%20%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#wb_formHeading
{
   -webkit-background-clip: text;
   background-clip: text;
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   border: 0px groove #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 15px 0 ;
   padding: 0;
   text-align: left;
}
#formHeading
{
   color: transparent;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 53px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#formName
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 0 0 15px 0 ;
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 15px 15px 15px 15px;
}
#formName:focus
{
   outline: 0;
}
#formEmail
{
   box-sizing: border-box;
   line-height: 22px;
   margin: 0 0 15px 0 ;
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 15px 15px 15px 15px;
}
#formEmail:focus
{
   outline: 0;
}
#formSubject
{
   box-sizing: border-box;
   line-height: 22px;
   margin: 0 0 15px 0 ;
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 15px 15px 15px 15px;
}
#formSubject:focus
{
   outline: 0;
}
#formMessage
{
   box-sizing: border-box;
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   background-color: #000000;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 15px 15px 15px 15px;
   margin: 0 0 15px 0 ;
   overflow: auto;
   resize: none;
}
#formMessage:focus
{
   outline: 0;
}
#formButton
{
   border: 0px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 0px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   color: #000000;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   padding: 15px 15px 15px 15px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0 0 15px 0 ;
}
#formButton:focus
{
   outline: 0;
}
#wb_formDescription
{
   -webkit-background-clip: text;
   background-clip: text;
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 30px 0 ;
   padding: 0;
   text-align: left;
}
#formDescription
{
   color: transparent;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1152px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 2px solid #FFC000;
   border-image-slice: 1;
   border-image-width: 2px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1152px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 0 10px;
   margin: 0 5px 40px 0 ;
   text-align: left;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0 5px 40px 0 ;
   box-sizing: border-box;
   width: calc(100% - 5px);
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 10px 0 10px;
   margin: 0 5px 40px 0 ;
   text-align: left;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text2
{
   display: block;
   margin: 0 5px 40px 0 ;
   box-sizing: border-box;
   width: calc(100% - 5px);
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 0 0 10px;
   margin: 0 0 49px 0 ;
   text-align: left;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 19px;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 0 0 49px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 0 0 0;
   margin: 0 0 20px 0 ;
   text-align: left;
}
#wb_Text4
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 19px;
   line-height: 26px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   display: block;
   margin: 0 0 20px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_Copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 10px 0 0 0 ;
   text-align: center;
}
#wb_Copyright div
{
   text-align: center;
}
#wb_Copyright
{
   display: block;
   margin: 10px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_footerLayoutGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 60px 0 ;
}
#footerLayoutGrid
{
   box-sizing: border-box;
   padding: 55px 0 55px 0;
   margin-right: auto;
   margin-left: auto;
}
#footerLayoutGrid > .row
{
   margin-right: 60px;
   margin-left: 60px;
}
#footerLayoutGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#footerLayoutGrid
{
   width: 1140px;
}
#footerLayoutGrid > .row > .col-1
{
   float: left;
}
#footerLayoutGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footerLayoutGrid:before,
#footerLayoutGrid:after,
#footerLayoutGrid .row:before,
#footerLayoutGrid .row:after
{
   display: table;
   content: " ";
}
#footerLayoutGrid:after,
#footerLayoutGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footerLayoutGrid
{
   width: 100%;
}
#footerLayoutGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 281px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Heading1
{
   -webkit-background-clip: text;
   background-clip: text;
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 10px 0 ;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: transparent;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#upStickyLayer
{
   background-color: #FF8000;
   background-image: none;
   border-radius: 50%;
}
#wb_upIcon
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #3E3E3E;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_upIcon a
{
   text-decoration: none;
}
#wb_upIcon a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#upIcon
{
   height: 24px;
   width: 24px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#upIcon i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 24px;
   line-height: 24px;
   vertical-align: middle;
}
#wb_upIcon:hover #upIcon i
{
   color: #FFFFFF;
}
#wb_Heading2
{
   -webkit-background-clip: text;
   background-clip: text;
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 110px 0 10px 0 ;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: transparent;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   font-size: 43px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: "Open Sans";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 13px;
   margin: 0;
   text-align: center;
   overflow: hidden;
}
#wb_TextMenu1 span
{
   margin: 0 4px 0 0px;
}
#wb_TextMenu1 a
{
   color: inherit;
   text-decoration: inherit;
}
#wb_Hinweis_Datenschutz
{
   -webkit-background-clip: text;
   background-clip: text;
   background-image: linear-gradient(to right, #FF8000 0%, #FFC000 25%, #FF8000 100%);
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0 0 30px 0 ;
   padding: 0;
   text-align: left;
}
#Hinweis_Datenschutz
{
   color: transparent;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: left;
   text-transform: none;
}
#reviewsCardContainer .owl-nav button.owl-prev 
{
    background: transparent;
    transform: translateX(-60px) scale(1.5);
}
#reviewsCardContainer .owl-nav button.owl-next 
{
    background: transparent;
    transform: translateX(60px) scale(1.5);
}
